
Sebastian-Lukich - Feature #2128

Refinamiento sucesivo de módulo de Pentaho

10/01/2022 09:47 PM - Sebastian Lukich

Status: New Start date: 11/07/2022

Priority: Normal Due date: 11/28/2022

Assignee: Sebastian Lukich % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Related issues:

Copied from Feature #2127: Desarrollar segundo módulo con Saiku New 11/07/2022 11/28/2022

Copied to Feature #2129: Refinamiento sucesivo de módulo de Saiku New 11/07/2022 11/28/2022

History

#1 - 10/01/2022 09:47 PM - Sebastian Lukich

- Copied from Feature #2127: Desarrollar segundo módulo con Saiku added

#2 - 10/01/2022 09:48 PM - Sebastian Lukich

- Copied to Feature #2129: Refinamiento sucesivo de módulo de Saiku added

#3 - 10/01/2022 09:52 PM - Sebastian Lukich

- Due date changed from 11/07/2022 to 10/31/2022

#5 - 11/06/2022 10:16 AM - Sebastian Lukich

- Due date changed from 10/31/2022 to 11/21/2022

- Start date changed from 10/10/2022 to 11/07/2022

#6 - 11/06/2022 10:22 AM - Sebastian Lukich

- Due date changed from 11/21/2022 to 11/28/2022

#7 - 12/18/2022 07:53 AM - Sebastian Lukich

- % Done changed from 0 to 100
